## node-rollup-pluginutils 2.0.1

=== debian/changelog ===
node-rollup-pluginutils (2.0.1-3) unstable; urgency=medium

  * Add a symlink so files are found more easily.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Sep 2017 08:22:02 +0200

node-rollup-pluginutils (2.0.1-2) unstable; urgency=medium

  * Rewrote d/rules.
  * Bump dh compat to 10.
  * Bump std-ver to 4.0.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 15:46:43 +0200

node-rollup-pluginutils (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #867319)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 05 Jul 2017 19:31:16 +0200
