=== debian/control ===
Source: node-rollup-pluginutils
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs (>= 6), node-es6-module-transpiler (>= 0.10.0-2), node-estree-walker, node-micromatch
Standards-Version: 4.1.0
Homepage: https://github.com/rollup/rollup-pluginutils
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-pluginutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-pluginutils.git

Package: node-rollup-pluginutils
Architecture: all
Depends: ${misc:Depends}, nodejs, node-estree-walker (>= 0.3.0), node-micromatch (>= 2.3.11)
Description: Base functionality for rollup plugins
 This package provides a set of functions commonly used by rollup plugins:
 addExtension, attachScopes, createFilter and makeLegalIdentifier.
 .
 Node.js is an event-based server-side JavaScript engine.
