=== debian/rules ===
#!/usr/bin/make -f

SOURCES = $(shell find src/ -name "*.js")
TARGETS = $(subst src, dist, $(SOURCES))

COMPILE_MODULES = compile-modules convert -f commonjs

.PHONY: dist

%.js:
	$(COMPILE_MODULES) $(subst dist, src, $@) > $@

%:
	dh $@

override_dh_auto_build: dist $(TARGETS)
	sed -i dist/index.js -e "s/exports.\([[:alnum:]_-]*\) = \$$\$$\1\$$\$$\.\1/exports\.\1 = \$$\$$\1\$$\$$\.default/g"
	sed -i dist/createFilter.js -e "s/\[\"default\"\]\././g"

override_dh_auto_clean:
	rm -rf dist

dist:
	mkdir -p dist/utils
