=== debian/tests/control ===
Tests: require
Depends: node-rollup-pluginutils
