## node-rollup-pluginutils 2.3.3

=== debian/changelog ===
node-rollup-pluginutils (2.3.3-4) unstable; urgency=medium

  * Fix autopkgtest following Gianfranco Costamagna (Closes: #919971).
  * Remove unused override.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 27 Jan 2019 19:41:28 +0100

node-rollup-pluginutils (2.3.3-3) unstable; urgency=medium

  * Team upload
  * Source upload

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 15:31:40 +0100

node-rollup-pluginutils (2.3.3-2) unstable; urgency=high

  * Add src dir needed for building rollup itself.
  * Use babeljs on src

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 10:26:52 +0100

node-rollup-pluginutils (2.3.3-1) unstable; urgency=medium

  * Team upload

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.2.1.
  * Run the upstream test suite in autopkgtest.
  * Use babeljs to "compile" the code.
  * Move from section web to javascript.
  * Use my debian.org mail address.
  * Point Vcs-* fields to salsa.
  * Bump dh compat to 11.

  [ Bastien Roucariès ]
  * Improve test
  * Remove test that fail due to micromatch too old.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 31 Dec 2018 02:22:56 +0100
