=== debian/control ===
Source: node-rollup-pluginutils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs, rollup, node-buble, node-rollup-plugin-buble,
 node-babel-cli, node-babel-preset-es2015,
 node-estree-walker (>= 0.3.0) <!nocheck>,
 node-micromatch (>= 2.3.11) <!nocheck>,
 node-mocha (>= 4) <!nocheck>
Standards-Version: 4.3.0
Homepage: https://github.com/rollup/rollup-pluginutils
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-pluginutils.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-pluginutils

Package: node-rollup-pluginutils
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: ${misc:Depends}, nodejs, node-estree-walker (>= 0.3.0), node-micromatch (>= 2.3.11)
Description: Base functionality for rollup plugins
 This package provides a set of functions commonly used by rollup plugins:
 addExtension, attachScopes, createFilter and makeLegalIdentifier.
 .
 Node.js is an event-based server-side JavaScript engine.
