=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rollup -c
	mkdir -p src_babel
	babeljs --presets=es2015 src --out-dir src_babel

# micromatch is too old
test_package:
	find test/ -name '*.js' -and -not -name 'createFilter.test.js' -exec mocha {} \;

.PHONY: test_package

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test: test_package
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif	


override_dh_auto_clean:
	rm -rf dist
	rm -rf src_babel
