=== debian/tests/control ===
Tests: require
Depends: @, nodejs (>= 4)

Tests: upstreamtestsuite
Depends: @, node-mocha, make
