## node-rollup-pluginutils 2.8.2

=== debian/changelog ===
node-rollup-pluginutils (2.8.2-7build3) focal; urgency=medium

  * Rebuild against new bootstrapped node-rollup.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Apr 2020 23:45:21 +0200

node-rollup-pluginutils (2.8.2-7build2) focal; urgency=medium

  * No change rebuild against bootstrapped rollup

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Apr 2020 13:40:52 +0200

node-rollup-pluginutils (2.8.2-7) unstable; urgency=medium

  * Team upload
  * Add minimal version for rollup

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Mar 2020 09:11:50 +0100

node-rollup-pluginutils (2.8.2-6) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update lintian overrides
  * Drop unneeded version constraints from (build) dependencies
  * Remove useless lintian overrides
  * Improve test (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Mar 2020 15:19:17 +0100

node-rollup-pluginutils (2.8.2-5) experimental; urgency=medium

  * Add pkg-js-tools depends

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 00:05:31 +0100

node-rollup-pluginutils (2.8.2-4) experimental; urgency=medium

  * Merge unstable version in experimental
  * Remove buble depends

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Feb 2020 22:48:02 +0100

node-rollup-pluginutils (2.8.2-3) experimental; urgency=medium

  * Team upload
  * Relax dependency on rollup and node-rollup-plugin-buble to allow
    bootstrapping rollup
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 18:17:11 +0530

node-rollup-pluginutils (2.8.2-2) experimental; urgency=medium

  * Team upload
  * Drop patches that does not work
  * Switch to pkg-js-tools auto install (install typings)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Oct 2019 13:55:47 +0530

node-rollup-pluginutils (2.8.2-1) experimental; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Add upstream/metadata

  [ Pirate Praveen ]
  * New upstream version 2.8.2 (Closes: #942302
  * Update build dependencies, skip babel build, install in /usr/share
  * Add system patch for node-resolve plugin
  * Build with rollup >= 1
  * Add esModuleInterop option to resolve micromatch

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Oct 2019 15:54:26 +0530

node-rollup-pluginutils (2.3.3-5) unstable; urgency=medium

  * Team upload
  * Do not use buble depends on recent node. Avoid a circular
    dependency
  * Bump policy (no changes)
  * Bump to debhelper 12

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 00:12:43 +0100
