=== debian/control ===
Source: node-rollup-pluginutils
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , chai <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-estree-walker <!nocheck>
 , node-micromatch <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-typescript
 , nodejs (>= 10~)
 , pkg-js-tools (>= 0.9.16~)
 , rollup (>= 1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-pluginutils
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-pluginutils.git
Homepage: https://github.com/rollup/rollup-pluginutils
Rules-Requires-Root: no

Package: node-rollup-pluginutils
Architecture: all
Depends:
 ${misc:Depends}
 , node-estree-walker
 , node-micromatch
 , nodejs (>=10)
Breaks: rollup (<< 1)
Description: Base functionality for rollup plugins
 This package provides a set of functions commonly used by rollup plugins:
 addExtension, attachScopes, createFilter and makeLegalIdentifier.
 .
 Node.js is an event-based server-side JavaScript engine.
