## node-rollup-pluginutils 4.0.0+~2.8.2

=== debian/changelog ===
node-rollup-pluginutils (4.0.0+~2.8.2-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Oct 2020 16:33:57 +0530

node-rollup-pluginutils (4.0.0+~2.8.2-3) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Tighten dependencies

  [ Xavier Guimard ]
  * Add link to @types/estree to simplify typescript hooks
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Oct 2020 11:45:25 +0200

node-rollup-pluginutils (4.0.0+~2.8.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Tighten dependencies
  * Add workaround for require test

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Sep 2020 15:18:24 +0530

node-rollup-pluginutils (4.0.0+~2.8.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test
  * Update lintian overrides
  * Bump debhelper compatibility level to 13

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Sep 2020 19:04:04 +0200

node-rollup-pluginutils (4.0.0+~2.8.2-1) experimental; urgency=medium

  * Team upload
  * Update homepage to new location (https://github.com/rollup/plugins) and
    set new name (@rollup/pluginutils)
  * Update d/watch:
    + update location
    + embed legacy rollup-pluginutils as component
  * New upstream version 4.0.0+~2.8.2
  * Refresh patch
  * Update build
  * Update copyright
  * Enable upstream test using tape instead of ava+tsc (mocha for legacy
    module)

 -- Xavier Guimard <yadd@debian.org>  Fri, 18 Sep 2020 08:46:48 +0200

node-rollup-pluginutils (2.8.2-7~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 17:17:39 +0530

node-rollup-pluginutils (2.8.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Relax dependency on rollup and node-rollup-plugin-buble

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Nov 2019 16:43:55 +0530
