=== debian/control ===
Source: node-rollup-pluginutils
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , chai <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-estree-walker <!nocheck>
 , node-micromatch (>= 4.0~) <!nocheck>
 , node-tape <!nocheck>
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-typescript
 , node-typescript (>= 3.7~)
 , nodejs (>= 10~)
 , dh-sequence-nodejs
 , rollup (>= 1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-pluginutils
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-pluginutils.git
Homepage: https://github.com/rollup/plugins
Rules-Requires-Root: no

Package: node-rollup-pluginutils
Architecture: all
Depends:
 ${misc:Depends}
 , node-estree-walker
 , node-micromatch (>= 4.0~)
Breaks: rollup (<< 1)
Suggests: node-rollup-plugin-typescript
Description: Base functionality for rollup plugins
 @rollup/pluginutils provides a set of functions commonly used by rollup
 plugins: addExtension, attachScopes, createFilter and makeLegalIdentifier.
 .
 This package provides also rollup-pluginutils legacy module.
