=== debian/tests/control ===
Test-Command: tape -J packages/pluginutils/test/*.ts
Depends: @, node-tape
Features: test-name=upstream-test

Test-Command: cd legacy && sh -ex ../debian/nodejs/legacy/test
Depends: @, @builddeps@
Features: test-name=legacy-test
Restrictions: allow-stderr
