## node-rollup-pluginutils 4.1.0+~2.8.2

=== debian/changelog ===
node-rollup-pluginutils (4.1.0+~2.8.2-3) unstable; urgency=medium

  * Team upload
  * Replace deprecated dependency to node-typescript-types by dependencies to
    node-types-estree and node-types-node (Closes: #979762, #979775, #985702)

 -- Yadd <yadd@debian.org>  Mon, 22 Mar 2021 12:45:55 +0100

node-rollup-pluginutils (4.1.0+~2.8.2-2) unstable; urgency=medium

  * Team upload
  * Drop legacy node-resolve plugin usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 22:26:37 +0530

node-rollup-pluginutils (4.1.0+~2.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.0+~2.8.2
  * Add dependency to node-typescript-types (@types/estree)
  * Refresh patches
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 00:15:15 +0100
