=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , chai <!nocheck>
  , mocha (>= 4) <!nocheck>
  , node-estree-walker <!nocheck>
@@ -15,10 +15,11 @@
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-typescript
  , node-typescript (>= 3.7~)
+ , node-types-estree
  , nodejs (>= 10~)
  , dh-sequence-nodejs
  , rollup (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-pluginutils
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-pluginutils.git
 Homepage: https://github.com/rollup/plugins
@@ -30,6 +31,8 @@
  ${misc:Depends}
  , node-estree-walker
  , node-micromatch (>= 4.0~)
+ , node-types-estree
+ , node-types-node
 Breaks: rollup (<< 1)
 Suggests: node-rollup-plugin-typescript
 Description: Base functionality for rollup plugins
