=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 		echo "build failed, trying with legacy rollup plugins"; \
 		rollup -c ../../debian/rollup-legacy.config.js; \
 	fi
-	# workaround for require test failing
-	mkdir node_modules/@rollup
-	ln -s ../../packages/pluginutils node_modules/@rollup
