## node-rollup-pluginutils 4.1.1+~2.8.2

=== debian/changelog ===
node-rollup-pluginutils (4.1.1+~2.8.2-1) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright)

  [ Yadd ]
  * Add ctype=nodejs to component(s)

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.
  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 05 Sep 2021 10:06:42 +0200
