=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , chai <!nocheck>
  , mocha (>= 4) <!nocheck>
  , node-estree-walker <!nocheck>
@@ -19,7 +19,7 @@
  , nodejs (>= 10~)
  , dh-sequence-nodejs
  , rollup (>= 1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-pluginutils
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-pluginutils.git
 Homepage: https://github.com/rollup/plugins
