## node-rollup-pluginutils 4.2.1~ds+~2.8.2

=== debian/changelog ===
node-rollup-pluginutils (4.2.1~ds+~2.8.2-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Link estree-walker for build (Closes: #1011871)
  * Add missing test dependency to node-acorn

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 07:58:18 +0200

node-rollup-pluginutils (4.2.1~ds+~2.8.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 08:50:28 +0200

node-rollup-pluginutils (4.2.1~ds+~2.8.2-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Drop dependency to nodejs
  * Revert "Drop legacy module"
  * New upstream version 4.2.1~ds+~2.8.2
  * Refresh patches
  * Fix autopkgtest
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 16:19:54 +0200

node-rollup-pluginutils (4.1.2~ds-1) experimental; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Add Files-Excluded field to clean source
  * Drop legacy module
  * New upstream version 4.1.2~ds
  * Clean some typescript warnings

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 16:33:10 +0100
