=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: cd packages/pluginutils && rm -f package.json && tape -J test/*.ts
-Depends: @, node-tape, acorn
+Depends: @, node-tape, node-acorn
 Features: test-name=upstream-test
 
 Test-Command: cd legacy && sh -ex ../debian/nodejs/legacy/test
