## node-rollup-pluginutils 5.0.2~ds+~2.8.2

=== debian/changelog ===
node-rollup-pluginutils (5.0.2~ds+~2.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.2~ds+~2.8.2

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:51:18 +0200

node-rollup-pluginutils (5.0.0~ds+~2.8.2-3) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022658)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:47:09 +0200

node-rollup-pluginutils (5.0.0~ds+~2.8.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 11 Oct 2022 07:35:25 +0200

node-rollup-pluginutils (5.0.0~ds+~2.8.2-1) experimental; urgency=medium

  * Team upload
  * Update doc
  * New upstream version 5.0.0~ds+~2.8.2
  * Update test: use tape -r ts-node/register to simplify patch

 -- Yadd <yadd@debian.org>  Mon, 10 Oct 2022 18:40:07 +0200
