=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , dh-sequence-nodejs (>= 0.9.87~)
+ , dh-sequence-nodejs (>= 0.15.6~)
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-acorn <!nocheck>
@@ -19,6 +19,7 @@
  , node-typescript (>= 3.7~)
  , node-types-estree
  , rollup (>= 1)
+ , ts-node <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-pluginutils
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-pluginutils.git
