=== debian/tests/control ===
#Test-Command: cd packages/pluginutils && rm -f package.json && tape -r ts-node/register test/*.ts
#Depends: @, node-tape, node-acorn, ts-node
#Features: test-name=upstream-test

Test-Command: cd legacy && sh -ex ../debian/nodejs/legacy/test
Depends: @, @builddeps@
Features: test-name=legacy-test
Restrictions: allow-stderr
