=== debian/watch ===
version=4
opts=\
mode=git,\
repacksuffix=~ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-pluginutils-$1/ \
 https://github.com/rollup/plugins.git refs/tags/pluginutils-v?([\d\.]+) group

#https://github.com/rollup/plugins/tags .*/archive/pluginutils-v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=legacy,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-pluginutils-$1/ \
 https://github.com/rollup/rollup-pluginutils/tags .*/archive/.*/v?([\d\.]+).tar.gz group
